/* Importa la fuente Merriweather desde Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@400;700&display=swap');


*{margin:0; padding:0; border:0;}

a{text-decoration:none; outline:none;}

body{background-color:#f5f5f5; display:flex; -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none;}

.corpo_site{min-height: 100%; width:100%; position:relative;}








